.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 100%;
    height: 2em;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.form-control:focus{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    color: #345c71;
    background-color: transparent;
    border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
   opacity: 1;
}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #cecece;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #cecece;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #cecece;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #cecece;
}

textarea {
   font-family: inherit;
   font-size: inherit;
   height:auto !important;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}
.btn-default.focus, .btn-default:focus {
    background-color: #e6e6e6;
    border-color: #8c8c8c;
    color: #333;
}
.btn-default:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
    background-color: #d4d4d4;
    border-color: #8c8c8c;
    color: #333;
}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default.active[disabled], .btn-default.focus[disabled], .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    background-color: #fff;
    border-color: #ccc;
}
.btn-default .badge {
    background-color: #333;
    color: #fff;
}

label { display:block;margin-top:0.5em;font-weight:bold;}
label a { text-decoration:none;}
label img { vertical-align:middle; }

legend {
margin: 0 15px;
color:#2c5971;
width:auto;
}

fieldset {
border:1px solid #2c5971;
padding:15px;
}

.required:after {
font-weight:bold;
font-size:100%;
color: red;
content: ' *';
display:inline;
}

.control-label {
text-align:right;
}
    
.form-group {
margin:0 !important;
}

.form-group::before, .form-group::after {
content: " ";
display: table;
clear: both;
}

.lbl {
margin-top:7px;
text-align:right;
}

label.radio{text-align:left;font-weight:normal;}
.checkbox, .radio {display:inline;}

